#####################################################################
#
# PROJECT:       Alarm Clock
# MODULE:        Geode Parameters
# FILE:          nalarm.gp
#
# AUTHOR:        Nathan Fiedler
#
# REVISION HISTORY:
#      Name     Date      Description
#      ----     ----      -----------
#       NF      05/22/96  Initial version
#
# DESCRIPTION:
#      This file contains the geode parameters for the Alarm Clock
#      application. This file is read by the GLUE linker to
#      build this application.
#
#####################################################################

name nalarm.app
longname "Alarm Clock"

type appl, process, single
tokenchars "ALRM"
tokenid 16426

class ACProcessClass
appobj ACApp

# Use 'heapspace' command in Swat to find this value.
# (Remember to divide number in Swat by 16.)
heapspace 1K

platform omnigo

library geos
library ui
library gadgets

resource APPRESOURCE ui-object
resource INTERFACE ui-object

export ACApplicationClass

usernotes "Alarm Clock - Set alarm for specific time."

